Quikrbox User app - Bug #6631

Cart screen >New Logo not updated
06/02/2023 04:43 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/02/2023

0%
0.00 hour
0.00 hour

Description
® Current Location
No address selected

Protein & Herbs - Natural ...
2k
Z1000 = 2 &

Apply Coupon
D PPy P

Save more with coupons available ...

Price Breakdown

Items(Inclusive of VAT) 22000
Delivery Fee () Z0
Service Fee ® 25
[:l Wallet Balance () 0.0
Delivery Boy Tip Clear 210
Order Total 22015.0

(3 Return Policy
Orders once placed cannot

Tip your delivery partner

Your kindness means a lot! 100% of your tip will
go directly to your delivery partner.
History

#1 - 06/22/2023 12:12 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
